{% extends 'base.html.twig' %}

{% block title %}ParrainPay{% endblock %}

{% block body %}
    <h1>ParrainPay</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ parrain_pay.id }}</td>
            </tr>
            <tr>
                <th>Date</th>
                <td>{{ parrain_pay.date ? parrain_pay.date|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Etat</th>
                <td>{{ parrain_pay.etat }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('parrain_pay_index') }}">back to list</a>

    <a href="{{ path('parrain_pay_edit', {'id': parrain_pay.id}) }}">edit</a>

    {{ include('parrain_pay/_delete_form.html.twig') }}
{% endblock %}
